.msArticlesExternalBanners {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 30px;
  padding-right: 30px;
}

@media (max-width: 767px) {
  .msArticlesExternalBanners {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.msArticlesExternalBanners > ul {
  list-style: none;
  padding: 1px 0;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2em;
}

.msArticlesExternalBanners a {
  display: block;
  max-width: 100%;
  width: auto;
  height: auto;
  margin: 0 auto;
  transition: transform 0.3s ease;
}

.msArticlesExternalBanners a img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
}

.msArticlesExternalBanners a:hover {
  transform: scale(1.025);
}
